doLogIn=Anmelden
doRegister=Mitglied werden
doRegisterSecurityKey=Registrieren
doCancel=Abbrechen
doSubmit=Absenden
doBack=Zurück
doYes=Ja
doNo=Nein
doContinue=Weiter
doIgnore=Ignorieren
doAccept=Annehmen
doDecline=Ablehnen
doForgotPassword=Passwort vergessen?
doClickHere=Hier klicken
doImpersonate=Identitätswechsel
doTryAgain=Erneut versuchen
doTryAnotherWay=Einen anderen Weg versuchen
doConfirmDelete=Löschung bestätigen
errorDeletingAccount=Beim Löschen des Kontos ist ein Fehler aufgetreten
deletingAccountForbidden=Du hast nicht genügend Berechtigungen, um Dein eigenes Konto zu löschen, wende Dich an einen Administrator.
kerberosNotConfigured=Kerberos ist nicht konfiguriert.
kerberosNotConfiguredTitle=Kerberos nicht konfiguriert
bypassKerberosDetail=Du bist entweder nicht mit Kerberos angemeldet, oder Dein Browser ist nicht für eine Anmeldung mit Kerberos konfiguriert. Bitte klicke auf Weiter, damit Du dich auf eine andere Art anmelden kannst
kerberosNotSetUp=Kerberos ist nicht konfiguriert. Du kannst dich damit nicht anmelden.
registerTitle=Mitglied werden
loginAccountTitle=Beim Account anmelden
loginTitle=Anmeldung bei {0}
loginTitleHtml={0}
impersonateTitle={0} Identitätswechsel
impersonateTitleHtml=<strong>{0}</strong> Identitätswechsel
realmChoice=Realm
unknownUser=Unbekannter Benutzer
loginTotpTitle=Mehrfachauthentifizierung konfigurieren
loginProfileTitle=Benutzerkonto Informationen aktualisieren
loginTimeout=Du hast zu lange gebraucht, um dich anzumelden. Bitte versuche es erneut.
reauthenticate=Zum Fortsetzen bitte erneut anmelden
oauthGrantTitle=OAuth gewähren
oauthGrantTitleHtml={0}
errorTitle=Es ist ein Fehler aufgetreten.
errorTitleHtml=Es ist ein Fehler aufgetreten.
emailVerifyTitle=E-Mail verifizieren
emailForgotTitle=Passwort vergessen?
updatePasswordTitle=Passwort aktualisieren
codeSuccessTitle=Erfolgreicher Code
codeErrorTitle=Fehlercode\: {0}
displayUnsupported=Angeforderter Anzeigetyp wird nicht unterstützt
browserRequired=Browser für die Anmeldung erforderlich
browserContinue=Browser erforderlich, um die Anmeldung abzuschließen
browserContinuePrompt=Browser öffnen und Anmeldung fortsetzen? [y/n]:
browserContinueAnswer=y


termsTitle=Vereinssatzung und Nutzungsbedingungen
termsTitleHtml=Vereinssatzung und Nutzungsbedingungen
termsText=<br><strong><p id="terms"><i class="fa fa-file"></i>&nbsp;<a href="https://lausitzer-surfer.de/pdf/01_Satzung.pdf">Satzung</a> <br> <i class="fa fa-file"></i>&nbsp;<a href="https://lausitzer-surfer.de/pdf/02_Beitragsordnung.pdf">Beitragsordnung</a> <br> <i class="fa fa-file"></i>&nbsp;<a href="https://lausitzer-surfer.de/pdf/04_Datenschutzerklärung_Mitglieder.pdf">Datenschutz</a> <br> <i class="fa fa-file"></i>&nbsp;<a href="https://lausitzer-surfer.de/pdf/05_SEPA_Lastschrift.pdf">Lastschriftverfahren</a></p></strong>
termsPlainText=Vereinssatzung, Datenschutz und Nutzungsbedingungen findet Ihr unter lausitzer-surfer.de
termsAcceptanceRequired=Du musst unserer Vereinssatzung und den Nutzungsbedingungen zustimmen.
acceptTerms=Ich stimme der Vereinssatzung und den Nutzungsbedingungen zu.

recaptchaFailed=Ungültiges Recaptcha
recaptchaNotConfigured=Recaptcha Eingabe ist erforderlich, jedoch noch nicht konfiguriert.
consentDenied=Zustimmung verweigert.

noAccount=Neues Mitglied?
username=Benutzername
usernameOrEmail=Benutzername oder E-Mail
firstName=Vorname
givenName=Vorname
fullName=Voller Name
lastName=Nachname
familyName=Nachname
email=E-Mail
password=Passwort
passwordConfirm=Passwort bestätigen
passwordNew=Neues Passwort
passwordNewConfirm=Neues Passwort bestätigen
rememberMe=Angemeldet bleiben
authenticatorCode=One-time Code
address=Adresse
street=Straße
locality=Stadt oder Ortschaft
region=Staat, Provinz, Region
postal_code=PLZ
country=Land
emailVerified=E-Mail verifiziert
website=Website
phoneNumber=Telefonnummer
phoneNumberVerified=Telefonnummer verifiziert
gender=Geschlecht
birthday=Geburtsdatum
zoneinfo=Zeitzone
gssDelegationCredential=GSS delegierte Berechtigung
logoutOtherSessions=Von anderen Geräten abmelden

profileScopeConsentText=Nutzerkonto
emailScopeConsentText=E-Mail Adresse
addressScopeConsentText=Adresse
phoneScopeConsentText=Telefonnummer
offlineAccessScopeConsentText=Offline Zugriff
samlRoleListScopeConsentText=Meine Rollen
rolesScopeConsentText=Nutzerrollen

restartLoginTooltip=Login neu starten

loginTotpIntro=Du musst einen One Time Passwort-Generator einrichten, um auf dieses Konto zugreifen zu können.
loginTotpStep1=Installiere eine der folgenden Programme auf Deinem Smartphone:
loginTotpStep2=Öffne das Programm und scanne den QR-Code.
loginTotpStep3=Gebe den von dem Programm generierten One-time Code ein und klicke auf Absenden.
loginTotpStep3DeviceName=Gebe einen Gerätenamen an, um die Verwaltung Deiner OTP-Geräte zu erleichtern.
loginTotpManualStep2=Öffne das Programm und gebe den folgenden Schlüssel ein.
loginTotpManualStep3=Verwende die folgenden Konfigurationswerte, falls Du diese für das Programm anpassen kannst:
loginTotpUnableToScan=Du kannst den QR-Code nicht scannen?
loginTotpScanBarcode=QR-Code scannen?
loginCredential=Anmeldeinformation
loginOtpOneTime=One-time code
loginTotpType=Typ
loginTotpAlgorithm=Algorithmus
loginTotpDigits=Ziffern
loginTotpInterval=Intervall
loginTotpCounter=Zähler
loginTotpDeviceName=Gerätename

loginTotp.totp=zeitbasiert (time-based)
loginTotp.hotp=zählerbasiert (counter-based)

loginChooseAuthenticator=Login Methode auswählen

oauthGrantRequest=Willst Du diese Zugriffsrechte gewähren?
inResource=in

emailVerifyInstruction1=Eine E-Mail mit weiteren Anweisungen wurde an Dich verschickt.
emailVerifyInstruction2=Falls Du keine E-Mail erhalten hast, dann kannst Du
emailVerifyInstruction3=um eine neue E-Mail versenden zu lassen.

emailLinkIdpTitle={0} verknüpfen
emailLinkIdp1=Eine E-Mail mit weiteren Anweisungen, um {0} Konto {1} mit Deinem {2} Konto zu verknüpfen wurde an Dich versendet.
emailLinkIdp2=Du hast keinen Code in Deiner E-Mail erhalten?
emailLinkIdp3=um eine neue E-Mail versenden zu lassen.
emailLinkIdp4=Wenn Du die E-Mail bereits in einem anderen Browser verifiziert hast
emailLinkIdp5=um fortzufahren.

backToLogin=&laquo; Zurück zur Anmeldung

emailInstruction=Gebe Deinen Benutzernamen oder Deine E-Mail Adresse ein und klicke auf Absenden. Danach werden wir Dir eine E-Mail mit weiteren Instruktionen zusenden.
emailInstructionUsername=Gebe Deinen Benutzernamen ein und klicke auf Absenden. Danach werden wir Ihnen eine E-Mail mit weiteren Instruktionen zusenden.

copyCodeInstruction=Bitte kopiere den folgenden Code und fügen ihn in das Programm ein\:

pageExpiredTitle=Diese Seite ist nicht mehr gültig.
pageExpiredMsg1=Um den Anmeldevorgang neu zu starten
pageExpiredMsg2=Um den Anmeldevorgang fortzusetzen

personalInfo=Persönliche Informationen:
role_admin=Admin
role_realm-admin=Realm Admin
role_create-realm=Realm erstellen
role_create-client=Client erstellen
role_view-realm=Realm ansehen
role_view-users=Benutzer ansehen
role_view-applications=Programme ansehen
role_view-clients=Clients ansehen
role_view-events=Events ansehen
role_view-identity-providers=Identity Provider ansehen
role_manage-realm=Realm verwalten
role_manage-users=Benutzer verwalten
role_manage-applications=Programme verwalten
role_manage-identity-providers=Identity Provider verwalten
role_manage-clients=Clients verwalten
role_manage-events=Events verwalten
role_view-profile=Profile ansehen
role_manage-account=Profile verwalten
role_manage-account-links=Profil-Links verwalten
role_read-token=Token lesen
role_offline-access=Offline-Zugriff
client_account=Clientkonto
client_account-console=Accountkonsole
client_security-admin-console=Security Adminkonsole
client_admin-cli=Admin CLI
client_realm-management=Realm-Management
client_broker=Broker

requiredFields=Benötigte Felder

invalidUserMessage=Ungültiger Benutzername oder Passwort.
invalidUsernameMessage=Ungültiger Benutzername.
invalidUsernameOrEmailMessage=Ungültiger Benutzername oder E-Mail.
invalidPasswordMessage=Ungültiges Passwort.
invalidEmailMessage=Ungültige E-Mail-Adresse.
accountDisabledMessage=Dein Benutzerkonto ist gesperrt, bitte kontaktiere den Admin.
accountTemporarilyDisabledMessage=Dein Benutzerkonto ist temporär gesperrt. Bitte kontaktiere den Admin oder versuche es später noch einmal.
expiredCodeMessage=Zeitüberschreitung bei der Anmeldung. Bitte melde Dich erneut an.
expiredActionMessage=Die Aktion ist nicht mehr gültig. Bitte fahre nun mit der Anmeldung fort.
expiredActionTokenNoSessionMessage=Die Aktion ist nicht mehr gültig.
expiredActionTokenSessionExistsMessage=Die Aktion ist nicht mehr gültig. Bitte fange noch einmal an.

missingFirstNameMessage=Bitte gebe Deinen Vornamen ein.
missingLastNameMessage=Bitte gebe Deinen Nachnamen ein.
missingEmailMessage=Bitte gebe Deinen E-Mail-Adresse ein.
missingUsernameMessage=Bitte gebe Deinen Benutzernamen ein.
missingPasswordMessage=Bitte gebe ein Passwort ein.
missingTotpMessage=Bitte gebe den One-time Code ein.
missingTotpDeviceNameMessage=Bitte gebe einen Gerätenamen ein.
notMatchPasswordMessage=Passwörter sind nicht identisch.

invalidPasswordExistingMessage=Das aktuelle Passwort ist ungültig.
invalidPasswordBlacklistedMessage=Ungültiges Passwort: Das Passwort steht auf der Blockliste (schwarzen Liste).
invalidPasswordConfirmMessage=Die Passwortbestätigung ist nicht identisch.
invalidTotpMessage=Ungültiger One-time Code.

usernameExistsMessage=Benutzername existiert bereits.
emailExistsMessage=E-Mail existiert bereits.

federatedIdentityExistsMessage=Ein Benutzer mit {0} {1} existiert bereits. Bitte melde Dich  an der Benutzerkontoverwaltung an um den Benutzer zu verknüpfen.
federatedIdentityUnavailableMessage=Der mit dem Identitätsanbieter {1} authentifizierte Benutzer {0} ist nicht vorhanden. Bitte wende Dich sich an den Administrator.
federatedIdentityUnmatchedEssentialClaimMessage=Dem vom Identitätsanbieter ausgestellten ID-Token fehlen die passenden Claims. Bitte kontaktiere den Administrator.

confirmLinkIdpTitle=Das Benutzerkonto existiert bereits.
federatedIdentityConfirmLinkMessage=Ein Benutzer mit {0} {1} existiert bereits. Wie möchtest Du fortfahren?
federatedIdentityConfirmReauthenticateMessage=Anmelden um das Benutzerkonto mit {0} zu verknüpfen
nestedFirstBrokerFlowMessage=Der {0} Benutzer {1} ist mit keinem bekannten Benutzer verknüpfen.
confirmLinkIdpReviewProfile=Benutzerkonto überprüfen
confirmLinkIdpContinue=Zu einem bestehenden Benutzerkonto hinzufügen

configureTotpMessage=Du musst eine Mehrfachauthentifizierung einrichten, um das Benutzerkonto zu aktivieren.
updateProfileMessage=Du musst Dein Benutzerkonto aktualisieren, um das Benutzerkonto zu aktivieren.
updatePasswordMessage=Du musst Dein Passwort ändern, um das Benutzerkonto zu aktivieren.
resetPasswordMessage=Du musst Dein Passwort ändern.
verifyEmailMessage=Du musst Deine E-Mail-Adresse verifizieren, um das Benutzerkonto zu aktivieren.
linkIdpMessage=Du musst Deine E-Mail-Adresse verifizieren, um Dein Benutzerkonto mit {0} zu verknüpfen.

emailSentMessage=Du solltest in Kürze eine E-Mail mit weiteren Instruktionen erhalten.
emailSendErrorMessage=Die E-Mail konnte nicht versendet werden. Bitte versuche es später noch einmal.

accountUpdatedMessage=Dein Benutzerkonto wurde aktualisiert.
accountPasswordUpdatedMessage=Dein Passwort wurde aktualisiert.

delegationCompleteHeader=Login Erfolgreich
delegationCompleteMessage=Du kannst dieses Browserfenster schließen und zu Ihrer Konsolenanwendung zurückkehren.
delegationFailedHeader=Login Fehlgeschlagen
delegationFailedMessage=Du kannst dieses Browserfenster schließen und zu Ihrer Konsolenanwendung zurückkehren und versuchen, sich erneut anzumelden.

noAccessMessage=Kein Zugriff

invalidPasswordMinLengthMessage=Ungültiges Passwort: Es muss mindestens {0} Zeichen lang sein.
invalidPasswordMinDigitsMessage=Ungültiges Passwort: Es muss mindestens {0} Zahl(en) beinhalten.
invalidPasswordMinLowerCaseCharsMessage=Ungültiges Passwort\: Es muss mindestens {0} Kleinbuchstaben beinhalten.
invalidPasswordMinUpperCaseCharsMessage=Ungültiges Passwort: Es muss mindestens {0} Großbuchstaben beinhalten.
invalidPasswordMinSpecialCharsMessage=Ungültiges Passwort: Es muss mindestens {0} Sonderzeichen beinhalten.
invalidPasswordNotUsernameMessage=Ungültiges Passwort: Es darf nicht gleich sein wie der Benutzername.
invalidPasswordNotEmailMessage=Ungültiges Passwort: darf nicht identisch mit der E-Mail-Adresse sein.
invalidPasswordRegexPatternMessage=Ungültiges Passwort: Es entspricht nicht dem Regex-Muster.
invalidPasswordHistoryMessage=Ungültiges Passwort: Es darf nicht einem der letzten {0} Passwörter entsprechen.
invalidPasswordGenericMessage=Ungültiges Passwort: Es verletzt die Passwort-Richtlinien.

failedToProcessResponseMessage=Konnte Antwort nicht verarbeiten.
httpsRequiredMessage=HTTPS erforderlich.
realmNotEnabledMessage=Realm nicht aktiviert.
invalidRequestMessage=Ungültiger Request.
successLogout=Du bist abgemeldet.
failedLogout=Logout fehlgeschlagen.
unknownLoginRequesterMessage=Ungültiger Login Requester.
loginRequesterNotEnabledMessage=Login Requester nicht aktiviert.
bearerOnlyMessage=Bearer-only Clients können sich nicht via Browser anmelden.
standardFlowDisabledMessage=Client darf sich mit diesem response_type nicht via Browser anmelden. Standard Flow ist für diesen Client deaktiviert.
implicitFlowDisabledMessage=Client darf sich mit diesem response_type nicht via Browser anmelden. Implicit Flow ist für diesen Client deaktiviert.
invalidRedirectUriMessage=Ungültige Redirect Uri.
unsupportedNameIdFormatMessage=Nicht unterstütztes NameIDFormat.
invalidRequesterMessage=Ungültiger Requester.
registrationNotAllowedMessage=Registrierung nicht erlaubt.
resetCredentialNotAllowedMessage=Reset Credential nicht erlaubt.

permissionNotApprovedMessage=Berechtigung nicht bestätigt.
noRelayStateInResponseMessage=Kein Relay State in der Antwort von Identity Provider.
insufficientPermissionMessage=Nicht genügend Rechte, um die Identität zu verknüpfen.
couldNotProceedWithAuthenticationRequestMessage=Konnte die Authentifizierungsanfrage nicht weiter verarbeiten.
couldNotObtainTokenMessage=Konnte kein Token vom Identity Provider erhalten.
unexpectedErrorRetrievingTokenMessage=Unerwarteter Fehler während dem Empfang des Tokens vom Identity Provider.
unexpectedErrorHandlingResponseMessage=Unerwarteter Fehler während der Bearbeitung der Antwort vom Identity Provider.
identityProviderAuthenticationFailedMessage=Authentifizierung fehlgeschlagen. Authentifizierung mit dem Identity Provider nicht möglich.
couldNotSendAuthenticationRequestMessage=Konnte Authentifizierungsanfrage nicht an den Identity Provider senden.
unexpectedErrorHandlingRequestMessage=Unerwarteter Fehler während der Bearbeitung der Anfrage an den Identity Provider.
invalidAccessCodeMessage=Ungültiger Access-Code.
sessionNotActiveMessage=Session nicht aktiv.
invalidCodeMessage=Ungültiger Code, bitte melde Dich sich erneut über die Programm an.
cookieNotFoundMessage=Cookie konnte nicht gefunden werden. Bitte stelle sicher, dass Cookies in Deinem Browser aktiviert sind.
identityProviderUnexpectedErrorMessage=Unerwarteter Fehler während der Authentifizierung mit dem Identity Provider.
identityProviderMissingStateMessage=Fehlender state Parameter in der Antwort vom Identitätsanbieter.
identityProviderNotFoundMessage=Konnte keinen Identity Provider zu der Identität finden.
identityProviderLinkSuccess=Du hast Deine E-Mail-Adresse erfolgreich verifiziert. Bitte kehre zu Deinem ursprünglichen Browser zurück und fahre dort mit der Anmeldung fort.
staleCodeMessage=Diese Seite ist nicht mehr gültig, bitte kehre zu Deinem Programm zurück und melde Dich erneut an.
realmSupportsNoCredentialsMessage=Realm unterstützt keine Credential Typen.
credentialSetupRequired=Anmeldung nicht möglich, Einrichtung der Anmeldeinformationen erforderlich.
identityProviderNotUniqueMessage=Der Realm unterstützt mehrere Identity Provider. Es konnte kein eindeutiger Identity Provider zum Authentifizieren gewählt werden.
emailVerifiedMessage=Deine E-Mail-Adresse wurde erfolgreich verifiziert.
staleEmailVerificationLink=Der von Dir angeklickte Link ist nicht mehr gültig. Hast Du deine E-Mail-Adresse eventuell bereits verifiziert?
identityProviderAlreadyLinkedMessage=Die Identität welche von dem Identity Provider zurückgegeben wurde ist bereits mit einem anderen Benutzer verknüpft.
confirmAccountLinking=Bestätige den Account {0} des Identity Providers {1} mit Deinem Account zu verknüpfen.
confirmEmailAddressVerification=Bestätige, dass die E-Mail-Adresse {0} gültig ist.
confirmExecutionOfActions=Führe die folgende(n) Aktion(en) aus

backToApplication=&laquo; Zurück zur Programm
missingParameterMessage=Fehlender Parameter\: {0}
clientNotFoundMessage=Client nicht gefunden.
clientDisabledMessage=Client deaktiviert.
invalidParameterMessage=Ungültiger Parameter\: {0}
alreadyLoggedIn=Du bist bereits angemeldet.
differentUserAuthenticated=Du bist in dieser Session bereits mit einem anderen Benutzer ''{0}'' angemeldet. Bitte melde Dich zuerst ab.
brokerLinkingSessionExpired=Broker Account Linking angefordert; Deine Session ist allerdings nicht mehr gültig.
proceedWithAction=» Klicke hier um fortzufahren

requiredAction.CONFIGURE_TOTP=Mehrfachauthentifizierung konfigurieren
requiredAction.TERMS_AND_CONDITIONS=Bedingungen und Konditionen
requiredAction.UPDATE_PASSWORD=Passwort aktualisieren
requiredAction.UPDATE_PROFILE=Profil aktualisieren
requiredAction.VERIFY_EMAIL=E-Mail-Adresse verifizieren
requiredAction.CONFIGURE_RECOVERY_AUTHN_CODES=Wiederherstellungscodes einrichten
requiredAction.webauthn-register-passwordless=Kennwortlose Authentifizierung einrichten

doX509Login=Du wurdest angemeldet als\:
clientCertificate=X509 Client Zertifikat\:
noCertificate=[Kein Zertifikat]


pageNotFound=Seite nicht gefunden
internalServerError=Es ist ein interner Server-Fehler aufgetreten

console-username=Benutzername:
console-password=Passwort:
console-otp=One Time Passwort:
console-new-password=Neues Passwort:
console-confirm-password=Passwort bestätigen:
console-update-password=Eine Aktualisierung Deines Passworts ist erforderlich.
console-verify-email=Du musst deine E-Mail-Adresse verifizieren.  Wir haben eine E-Mail an {0} gesendet, die einen Verifizierungscode enthält.  Bitte gebe diesen Code in das untenstehende Eingabefeld ein.
console-email-code=E-Mail Code:
console-accept-terms=Nutzungsbedingungen akzeptieren? [y/n]:
console-accept=y

# Openshift messages
openshift.scope.user_info=Nutzerinformation
openshift.scope.user_check-access=Benutzerzugriffsinformationen
openshift.scope.user_full=Voller Zugriff
openshift.scope.list-projects=Projekte auflisten

# SAML authentication
saml.post-form.title=Authentifizierungsumleitung
saml.post-form.message=Du wirst weitergeleitet, bitte warten.
saml.post-form.js-disabled=JavaScript ist deaktiviert. Wir empfehlen dringend, es zu aktivieren. Klicke auf die Schaltfläche unten, um fortzufahren.

#authenticators
otp-display-name=Authenticator-Anwendung
otp-help-text=Eingabe eines Verifizierungscodes aus der Authenticator-Anwendung.
password-display-name=Passwort
password-help-text=Melden Dich an, indem Du dein Passwort eingibst.
auth-username-form-display-name=Benutzername
auth-username-form-help-text=Anmelden durch Eingabe des Benutzernamens
auth-username-password-form-display-name=Benutzername und Passwort
auth-username-password-form-help-text=Anmelden, indem Du deinen Benutzernamen und Dein Passwort eingibst.
error-reset-otp-missing-id=Bitte wähle eine OTP Konfiguration aus.

# Recovery Codes
auth-recovery-authn-code-form-display-name=Wiederherstellungscode
auth-recovery-authn-code-form-help-text=Gib einen Wiederherstellungscode aus einer zuvor erstellten Liste ein.
auth-recovery-code-info-message=Gib den angegebenen Wiederherstellungscode ein.
auth-recovery-code-prompt=Wiederherstellungscode #{0}
auth-recovery-code-header=Anmeldung mit einem Wiederherstellungscode
recovery-codes-error-invalid=Ungültiger Wiederherstellungscode
recovery-code-config-header=Wiederherstellungscode
recovery-code-config-warning-title=Diese Wiederherstellungscodes werden nach Verlassen dieser Seite nicht mehr angezeigt
recovery-code-config-warning-message=Drucke aus, lade herunter oder kopiere in einen Passwort-Manager und speichere. Wenn Du diese Einrichtung abbrichst, werden die Wiederherstellungscodes von Deinem Konto entfernt.
recovery-codes-print=Drucken
recovery-codes-download=Herunterladen
recovery-codes-copy=Kopieren
recovery-codes-copied=Kopiert
recovery-codes-confirmation-message=Ich habe diese Codes an einem sicheren Ort gespeichert
recovery-codes-action-complete=Fertigstellen
recovery-codes-action-cancel=Abbrechen
recovery-codes-download-file-header=Bewahre diese Wiederherstellungscodes an einem sicheren Ort auf.
recovery-codes-download-file-description=Wiederherstellungscodes sind einmalig verwendbare Passwörter, mit denen Du dich bei Deinem Konto anmelden kannst, wenn Du keinen Zugriff auf den Authentifikator hast.
recovery-codes-download-file-date= Diese Codes wurden generiert am
recovery-codes-label-default=Wiederherstellungscodes

# WebAuthn
webauthn-display-name=Security-Token
webauthn-help-text=Verwende Dein Security-Token zur Anmeldung.
webauthn-passwordless-display-name=Security-Token
webauthn-passwordless-help-text=Verwende Dein Security-Token zur kennwortlosen Anmeldung.
webauthn-login-title=Security-Token Anmeldung
webauthn-registration-title=Security-Token Registrierung
webauthn-available-authenticators=Verfügbare Authentifikatoren
webauthn-unsupported-browser-text=WebAuthn wird von diesem Browser nicht unterstützt. Versuche es mit einem anderen oder wende Dich an den Administrator.
webauthn-doAuthenticate=Anmelden mit Security-Token

# WebAuthn Error
webauthn-error-title=Security-Token Fehler
webauthn-error-registration=Fehler beim Registrieren Deines Security-Tokens.<br/> {0}
webauthn-error-api-get=Fehler beim Authentifizieren mit dem Security-Token.<br/> {0}
webauthn-error-different-user=Der erste authentifizierte Benutzer ist nicht derjenige, der durch das Security-Token authentifiziert wurde.
webauthn-error-auth-verification=Das Ergebnis der Security-Token Authentifizierung ist ungültig.<br/> {0}
webauthn-error-register-verification=Das Ergebnis der Security-Token Registrierung ist ungültig.<br/> {0}
webauthn-error-user-not-found=Unbekannter Benutzer, der mit dem Security-Token authentifiziert wurde.

# Identity provider
identity-provider-redirector=Mit einem anderen Indentitätsprovider verbinden
identity-provider-login-label=Oder anmelden mit
idp-email-verification-display-name=E-Mail Verifizierung
idp-email-verification-help-text=Bestätige Dein Benutzerkonto über den Empfang einer E-Mail
idp-username-password-form-display-name=Passwort Verifizierung
idp-username-password-form-help-text=Bestätige Dein Benutzerkonto mit Benutzername und Passwort

finalDeletionConfirmation=Wenn Du dein Konto löschst, kann es nicht wiederhergestellt werden. Um Dein Konto zu behalten, klicke auf Abbrechen.
irreversibleAction=Diese Aktion ist unwiderruflich
deleteAccountConfirm=Löschung des Kontos bestätigen

deletingImplies=Die Löschung Deines Kontos bedeutet:
errasingData=Löschen aller Ihrer Daten
loggingOutImmediately=Sofortige Abmeldung
accountUnusable=Eine spätere Nutzung der Anwendung ist mit diesem Konto nicht mehr möglich
userDeletedSuccessfully=Nutzer erfolgreich gelöscht

access-denied=Zugriff verweigert

frontchannel-logout.title=Abmelden
frontchannel-logout.message=Du meldest dich von folgenden Anwendungen ab
logoutConfirmTitle=Abmelden
logoutConfirmHeader=Willst Du dich abmelden?
doLogout=Abmelden

readOnlyUsernameMessage=Du kannst deinen Benutzernamen nicht ändern, da er schreibgeschützt ist.
